{
  "name": "@lion/form-system",
  "version": "0.0.25",
  "description": "The Form System allows you to create complex forms with various validation in an easy way",
  "author": "ing-bank",
  "homepage": "https://github.com/ing-bank/lion/",
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/ing-bank/lion.git",
    "directory": "packages/form-system"
  },
  "scripts": {
    "prepublishOnly": "../../scripts/npm-prepublish.js"
  },
  "keywords": [
    "lion",
    "web-components",
    "form"
  ],
  "main": "index.js",
  "module": "index.js",
  "files": [
    "docs",
    "src",
    "stories",
    "test",
    "translations",
    "*.js"
  ],
  "devDependencies": {
    "@lion/checkbox": "^0.1.22",
    "@lion/checkbox-group": "^0.1.24",
    "@lion/core": "^0.1.9",
    "@lion/fieldset": "^0.1.22",
    "@lion/form": "^0.1.24",
    "@lion/input": "^0.1.22",
    "@lion/input-amount": "^0.1.22",
    "@lion/input-date": "^0.1.22",
    "@lion/input-email": "^0.1.22",
    "@lion/input-iban": "^0.1.23",
    "@lion/radio": "^0.1.22",
    "@lion/radio-group": "^0.1.24",
    "@lion/textarea": "^0.1.22",
    "@open-wc/demoing-storybook": "^0.2.0",
    "@open-wc/testing": "^0.12.5"
  }
}
